Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_get_storage_factory

## Name

librdf_get_storage_factory -- Get a storage factory by name

## Synopsis

``librdf_storage_factory* `librdf_get_storage_factory`` (const char * `name`);`

## Arguments

`name`

  the factory name or NULL for the default factory

## Return value

the factory object or NULL if there is no such factory

<<< Previous | Home | Next >>>
librdf_storage_register_factory | Up | librdf_new_storage